#
#
#  ###############################################################
#  ##                                                           ##
#  ##  debug.make  --  compile debug version of TINKER modules  ##
#  ##                  (HP Tru64 Unix Version)                  ##
#  ##                                                           ##
#  ###############################################################
#
#
f77  -c -g -warn unused -warn uninitialized  active.f
f77  -c -g -warn unused -warn uninitialized  alchemy.f
f77  -c -g -warn unused -warn uninitialized  analysis.f
f77  -c -g -warn unused -warn uninitialized  analyze.f
f77  -c -g -warn unused -warn uninitialized  angles.f
f77  -c -g -warn unused -warn uninitialized  anneal.f
f77  -c -g -warn unused -warn uninitialized  archive.f
f77  -c -g -warn unused -warn uninitialized  attach.f
f77  -c -g -warn unused -warn uninitialized  basefile.f
f77  -c -g -warn unused -warn uninitialized  beeman.f
f77  -c -g -warn unused -warn uninitialized  bicubic.f
f77  -c -g -warn unused -warn uninitialized  bitors.f
f77  -c -g -warn unused -warn uninitialized  bonds.f
f77  -c -g -warn unused -warn uninitialized  born.f
f77  -c -g -warn unused -warn uninitialized  bounds.f
f77  -c -g -warn unused -warn uninitialized  bspline.f
f77  -c -g -warn unused -warn uninitialized  calendar.f
f77  -c -g -warn unused -warn uninitialized  center.f
f77  -c -g -warn unused -warn uninitialized  chkpole.f
f77  -c -g -warn unused -warn uninitialized  chkxyz.f
f77  -c -g -warn unused -warn uninitialized  cholesky.f
f77  -c -g -warn unused -warn uninitialized  clock.f
f77  -c -g -warn unused -warn uninitialized  cluster.f
f77  -c -g -warn unused -warn uninitialized  column.f
f77  -c -g -warn unused -warn uninitialized  command.f
f77  -c -g -warn unused -warn uninitialized  connect.f
f77  -c -g -warn unused -warn uninitialized  connolly.f
f77  -c -g -warn unused -warn uninitialized  control.f
f77  -c -g -warn unused -warn uninitialized  correlate.f
f77  -c -g -warn unused -warn uninitialized  crystal.f
f77  -c -g -warn unused -warn uninitialized  cspline.f
f77  -c -g -warn unused -warn uninitialized  cutoffs.f
f77  -c -g -warn unused -warn uninitialized  delete.f
f77  -c -g -warn unused -warn uninitialized  diagq.f
f77  -c -g -warn unused -warn uninitialized  diffeq.f
f77  -c -g -warn unused -warn uninitialized  diffuse.f
f77  -c -g -warn unused -warn uninitialized  distgeom.f
f77  -c -g -warn unused -warn uninitialized  document.f
f77  -c -g -warn unused -warn uninitialized  dynamic.f
f77  -c -g -warn unused -warn uninitialized  eangang.f
f77  -c -g -warn unused -warn uninitialized  eangang1.f
f77  -c -g -warn unused -warn uninitialized  eangang2.f
f77  -c -g -warn unused -warn uninitialized  eangang3.f
f77  -c -g -warn unused -warn uninitialized  eangle.f
f77  -c -g -warn unused -warn uninitialized  eangle1.f
f77  -c -g -warn unused -warn uninitialized  eangle2.f
f77  -c -g -warn unused -warn uninitialized  eangle3.f
f77  -c -g -warn unused -warn uninitialized  ebond.f
f77  -c -g -warn unused -warn uninitialized  ebond1.f
f77  -c -g -warn unused -warn uninitialized  ebond2.f
f77  -c -g -warn unused -warn uninitialized  ebond3.f
f77  -c -g -warn unused -warn uninitialized  ebuck.f
f77  -c -g -warn unused -warn uninitialized  ebuck1.f
f77  -c -g -warn unused -warn uninitialized  ebuck2.f
f77  -c -g -warn unused -warn uninitialized  ebuck3.f
f77  -c -g -warn unused -warn uninitialized  echarge.f
f77  -c -g -warn unused -warn uninitialized  echarge1.f
f77  -c -g -warn unused -warn uninitialized  echarge2.f
f77  -c -g -warn unused -warn uninitialized  echarge3.f
f77  -c -g -warn unused -warn uninitialized  echgdpl.f
f77  -c -g -warn unused -warn uninitialized  echgdpl1.f
f77  -c -g -warn unused -warn uninitialized  echgdpl2.f
f77  -c -g -warn unused -warn uninitialized  echgdpl3.f
f77  -c -g -warn unused -warn uninitialized  edipole.f
f77  -c -g -warn unused -warn uninitialized  edipole1.f
f77  -c -g -warn unused -warn uninitialized  edipole2.f
f77  -c -g -warn unused -warn uninitialized  edipole3.f
f77  -c -g -warn unused -warn uninitialized  egauss.f
f77  -c -g -warn unused -warn uninitialized  egauss1.f
f77  -c -g -warn unused -warn uninitialized  egauss2.f
f77  -c -g -warn unused -warn uninitialized  egauss3.f
f77  -c -g -warn unused -warn uninitialized  egeom.f
f77  -c -g -warn unused -warn uninitialized  egeom1.f
f77  -c -g -warn unused -warn uninitialized  egeom2.f
f77  -c -g -warn unused -warn uninitialized  egeom3.f
f77  -c -g -warn unused -warn uninitialized  ehal.f
f77  -c -g -warn unused -warn uninitialized  ehal1.f
f77  -c -g -warn unused -warn uninitialized  ehal2.f
f77  -c -g -warn unused -warn uninitialized  ehal3.f
f77  -c -g -warn unused -warn uninitialized  eimprop.f
f77  -c -g -warn unused -warn uninitialized  eimprop1.f
f77  -c -g -warn unused -warn uninitialized  eimprop2.f
f77  -c -g -warn unused -warn uninitialized  eimprop3.f
f77  -c -g -warn unused -warn uninitialized  eimptor.f
f77  -c -g -warn unused -warn uninitialized  eimptor1.f
f77  -c -g -warn unused -warn uninitialized  eimptor2.f
f77  -c -g -warn unused -warn uninitialized  eimptor3.f
f77  -c -g -warn unused -warn uninitialized  elj.f
f77  -c -g -warn unused -warn uninitialized  elj1.f
f77  -c -g -warn unused -warn uninitialized  elj2.f
f77  -c -g -warn unused -warn uninitialized  elj3.f
f77  -c -g -warn unused -warn uninitialized  embed.f
f77  -c -g -warn unused -warn uninitialized  emetal.f
f77  -c -g -warn unused -warn uninitialized  emetal1.f
f77  -c -g -warn unused -warn uninitialized  emetal2.f
f77  -c -g -warn unused -warn uninitialized  emetal3.f
f77  -c -g -warn unused -warn uninitialized  emm3hb.f
f77  -c -g -warn unused -warn uninitialized  emm3hb1.f
f77  -c -g -warn unused -warn uninitialized  emm3hb2.f
f77  -c -g -warn unused -warn uninitialized  emm3hb3.f
f77  -c -g -warn unused -warn uninitialized  empole.f
f77  -c -g -warn unused -warn uninitialized  empole1.f
f77  -c -g -warn unused -warn uninitialized  empole2.f
f77  -c -g -warn unused -warn uninitialized  empole3.f
f77  -c -g -warn unused -warn uninitialized  energy.f
f77  -c -g -warn unused -warn uninitialized  eopbend.f
f77  -c -g -warn unused -warn uninitialized  eopbend1.f
f77  -c -g -warn unused -warn uninitialized  eopbend2.f
f77  -c -g -warn unused -warn uninitialized  eopbend3.f
f77  -c -g -warn unused -warn uninitialized  eopdist.f
f77  -c -g -warn unused -warn uninitialized  eopdist1.f
f77  -c -g -warn unused -warn uninitialized  eopdist2.f
f77  -c -g -warn unused -warn uninitialized  eopdist3.f
f77  -c -g -warn unused -warn uninitialized  epitors.f
f77  -c -g -warn unused -warn uninitialized  epitors1.f
f77  -c -g -warn unused -warn uninitialized  epitors2.f
f77  -c -g -warn unused -warn uninitialized  epitors3.f
f77  -c -g -warn unused -warn uninitialized  erf.f
f77  -c -g -warn unused -warn uninitialized  erxnfld.f
f77  -c -g -warn unused -warn uninitialized  erxnfld1.f
f77  -c -g -warn unused -warn uninitialized  erxnfld2.f
f77  -c -g -warn unused -warn uninitialized  erxnfld3.f
f77  -c -g -warn unused -warn uninitialized  esolv.f
f77  -c -g -warn unused -warn uninitialized  esolv1.f
f77  -c -g -warn unused -warn uninitialized  esolv2.f
f77  -c -g -warn unused -warn uninitialized  esolv3.f
f77  -c -g -warn unused -warn uninitialized  estrbnd.f
f77  -c -g -warn unused -warn uninitialized  estrbnd1.f
f77  -c -g -warn unused -warn uninitialized  estrbnd2.f
f77  -c -g -warn unused -warn uninitialized  estrbnd3.f
f77  -c -g -warn unused -warn uninitialized  estrtor.f
f77  -c -g -warn unused -warn uninitialized  estrtor1.f
f77  -c -g -warn unused -warn uninitialized  estrtor2.f
f77  -c -g -warn unused -warn uninitialized  estrtor3.f
f77  -c -g -warn unused -warn uninitialized  etors.f
f77  -c -g -warn unused -warn uninitialized  etors1.f
f77  -c -g -warn unused -warn uninitialized  etors2.f
f77  -c -g -warn unused -warn uninitialized  etors3.f
f77  -c -g -warn unused -warn uninitialized  etortor.f
f77  -c -g -warn unused -warn uninitialized  etortor1.f
f77  -c -g -warn unused -warn uninitialized  etortor2.f
f77  -c -g -warn unused -warn uninitialized  etortor3.f
f77  -c -g -warn unused -warn uninitialized  eurey.f
f77  -c -g -warn unused -warn uninitialized  eurey1.f
f77  -c -g -warn unused -warn uninitialized  eurey2.f
f77  -c -g -warn unused -warn uninitialized  eurey3.f
f77  -c -g -warn unused -warn uninitialized  extra.f
f77  -c -g -warn unused -warn uninitialized  extra1.f
f77  -c -g -warn unused -warn uninitialized  extra2.f
f77  -c -g -warn unused -warn uninitialized  extra3.f
f77  -c -g -warn unused -warn uninitialized  fatal.f
f77  -c -g -warn unused -warn uninitialized  fft3d.f
f77  -c -g -warn unused -warn uninitialized  fftpack.f
f77  -c -g -warn unused -warn uninitialized  field.f
f77  -c -g -warn unused -warn uninitialized  final.f
f77  -c -g -warn unused -warn uninitialized  freeunit.f
f77  -c -g -warn unused -warn uninitialized  gda.f
f77  -c -g -warn unused -warn uninitialized  geometry.f
f77  -c -g -warn unused -warn uninitialized  getime.f
f77  -c -g -warn unused -warn uninitialized  getint.f
f77  -c -g -warn unused -warn uninitialized  getkey.f
f77  -c -g -warn unused -warn uninitialized  getmol2.f
f77  -c -g -warn unused -warn uninitialized  getnumb.f
f77  -c -g -warn unused -warn uninitialized  getpdb.f
f77  -c -g -warn unused -warn uninitialized  getprm.f
f77  -c -g -warn unused -warn uninitialized  getref.f
f77  -c -g -warn unused -warn uninitialized  getstring.f
f77  -c -g -warn unused -warn uninitialized  gettext.f
f77  -c -g -warn unused -warn uninitialized  getword.f
f77  -c -g -warn unused -warn uninitialized  getxyz.f
f77  -c -g -warn unused -warn uninitialized  gradient.f
f77  -c -g -warn unused -warn uninitialized  gradrgd.f
f77  -c -g -warn unused -warn uninitialized  gradrot.f
f77  -c -g -warn unused -warn uninitialized  groups.f
f77  -c -g -warn unused -warn uninitialized  grpline.f
f77  -c -g -warn unused -warn uninitialized  gyrate.f
f77  -c -g -warn unused -warn uninitialized  hessian.f
f77  -c -g -warn unused -warn uninitialized  hessrgd.f
f77  -c -g -warn unused -warn uninitialized  hessrot.f
f77  -c -g -warn unused -warn uninitialized  hybrid.f
f77  -c -g -warn unused -warn uninitialized  image.f
f77  -c -g -warn unused -warn uninitialized  impose.f
f77  -c -g -warn unused -warn uninitialized  induce.f
f77  -c -g -warn unused -warn uninitialized  inertia.f
f77  -c -g -warn unused -warn uninitialized  initial.f
f77  -c -g -warn unused -warn uninitialized  initprm.f
f77  -c -g -warn unused -warn uninitialized  initres.f
f77  -c -g -warn unused -warn uninitialized  initrot.f
f77  -c -g -warn unused -warn uninitialized  insert.f
f77  -c -g -warn unused -warn uninitialized  intedit.f
f77  -c -g -warn unused -warn uninitialized  intxyz.f
f77  -c -g -warn unused -warn uninitialized  invbeta.f
f77  -c -g -warn unused -warn uninitialized  invert.f
f77  -c -g -warn unused -warn uninitialized  jacobi.f
f77  -c -g -warn unused -warn uninitialized  kangang.f
f77  -c -g -warn unused -warn uninitialized  kangle.f
f77  -c -g -warn unused -warn uninitialized  katom.f
f77  -c -g -warn unused -warn uninitialized  kbond.f
f77  -c -g -warn unused -warn uninitialized  kcharge.f
f77  -c -g -warn unused -warn uninitialized  kdipole.f
f77  -c -g -warn unused -warn uninitialized  kewald.f
f77  -c -g -warn unused -warn uninitialized  kgeom.f
f77  -c -g -warn unused -warn uninitialized  kimprop.f
f77  -c -g -warn unused -warn uninitialized  kimptor.f
f77  -c -g -warn unused -warn uninitialized  kinetic.f
f77  -c -g -warn unused -warn uninitialized  kmetal.f
f77  -c -g -warn unused -warn uninitialized  kmpole.f
f77  -c -g -warn unused -warn uninitialized  kopbend.f
f77  -c -g -warn unused -warn uninitialized  kopdist.f
f77  -c -g -warn unused -warn uninitialized  korbit.f
f77  -c -g -warn unused -warn uninitialized  kpitors.f
f77  -c -g -warn unused -warn uninitialized  kpolar.f
f77  -c -g -warn unused -warn uninitialized  ksolv.f
f77  -c -g -warn unused -warn uninitialized  kstrbnd.f
f77  -c -g -warn unused -warn uninitialized  kstrtor.f
f77  -c -g -warn unused -warn uninitialized  ktors.f
f77  -c -g -warn unused -warn uninitialized  ktortor.f
f77  -c -g -warn unused -warn uninitialized  kurey.f
f77  -c -g -warn unused -warn uninitialized  kvdw.f
f77  -c -g -warn unused -warn uninitialized  lattice.f
f77  -c -g -warn unused -warn uninitialized  lbfgs.f
f77  -c -g -warn unused -warn uninitialized  lights.f
f77  -c -g -warn unused -warn uninitialized  lowcase.f
f77  -c -g -warn unused -warn uninitialized  makeint.f
f77  -c -g -warn unused -warn uninitialized  makepdb.f
f77  -c -g -warn unused -warn uninitialized  makeref.f
f77  -c -g -warn unused -warn uninitialized  makexyz.f
f77  -c -g -warn unused -warn uninitialized  maxwell.f
f77  -c -g -warn unused -warn uninitialized  mdinit.f
f77  -c -g -warn unused -warn uninitialized  mdrest.f
f77  -c -g -warn unused -warn uninitialized  mdsave.f
f77  -c -g -warn unused -warn uninitialized  mdstat.f
f77  -c -g -warn unused -warn uninitialized  mechanic.f
f77  -c -g -warn unused -warn uninitialized  merge.f
f77  -c -g -warn unused -warn uninitialized  minimize.f
f77  -c -g -warn unused -warn uninitialized  minirot.f
f77  -c -g -warn unused -warn uninitialized  minrigid.f
f77  -c -g -warn unused -warn uninitialized  molecule.f
f77  -c -g -warn unused -warn uninitialized  moments.f
f77  -c -g -warn unused -warn uninitialized  monte.f
f77  -c -g -warn unused -warn uninitialized  mutate.f
f77  -c -g -warn unused -warn uninitialized  newton.f
f77  -c -g -warn unused -warn uninitialized  newtrot.f
f77  -c -g -warn unused -warn uninitialized  nextarg.f
f77  -c -g -warn unused -warn uninitialized  nexttext.f
f77  -c -g -warn unused -warn uninitialized  nucleic.f
f77  -c -g -warn unused -warn uninitialized  number.f
f77  -c -g -warn unused -warn uninitialized  numeral.f
f77  -c -g -warn unused -warn uninitialized  numgrad.f
f77  -c -g -warn unused -warn uninitialized  ocvm.f
f77  -c -g -warn unused -warn uninitialized  openend.f
f77  -c -g -warn unused -warn uninitialized  optimize.f
f77  -c -g -warn unused -warn uninitialized  optirot.f
f77  -c -g -warn unused -warn uninitialized  optrigid.f
f77  -c -g -warn unused -warn uninitialized  optsave.f
f77  -c -g -warn unused -warn uninitialized  orbital.f
f77  -c -g -warn unused -warn uninitialized  orient.f
f77  -c -g -warn unused -warn uninitialized  orthog.f
f77  -c -g -warn unused -warn uninitialized  overlap.f
f77  -c -g -warn unused -warn uninitialized  path.f
f77  -c -g -warn unused -warn uninitialized  pdbxyz.f
f77  -c -g -warn unused -warn uninitialized  piscf.f
f77  -c -g -warn unused -warn uninitialized  polarize.f
f77  -c -g -warn unused -warn uninitialized  polymer.f
f77  -c -g -warn unused -warn uninitialized  power.f
f77  -c -g -warn unused -warn uninitialized  precise.f
f77  -c -g -warn unused -warn uninitialized  pressure.f
f77  -c -g -warn unused -warn uninitialized  prmedit.f
f77  -c -g -warn unused -warn uninitialized  prmkey.f
f77  -c -g -warn unused -warn uninitialized  promo.f
f77  -c -g -warn unused -warn uninitialized  protein.f
f77  -c -g -warn unused -warn uninitialized  prtdyn.f
f77  -c -g -warn unused -warn uninitialized  prterr.f
f77  -c -g -warn unused -warn uninitialized  prtint.f
f77  -c -g -warn unused -warn uninitialized  prtmol2.f
f77  -c -g -warn unused -warn uninitialized  prtpdb.f
f77  -c -g -warn unused -warn uninitialized  prtprm.f
f77  -c -g -warn unused -warn uninitialized  prtseq.f
f77  -c -g -warn unused -warn uninitialized  prtxyz.f
f77  -c -g -warn unused -warn uninitialized  pss.f
f77  -c -g -warn unused -warn uninitialized  pssrigid.f
f77  -c -g -warn unused -warn uninitialized  pssrot.f
f77  -c -g -warn unused -warn uninitialized  quatfit.f
f77  -c -g -warn unused -warn uninitialized  radial.f
f77  -c -g -warn unused -warn uninitialized  random.f
f77  -c -g -warn unused -warn uninitialized  rattle.f
f77  -c -g -warn unused -warn uninitialized  readdyn.f
f77  -c -g -warn unused -warn uninitialized  readint.f
f77  -c -g -warn unused -warn uninitialized  readmol2.f
f77  -c -g -warn unused -warn uninitialized  readpdb.f
f77  -c -g -warn unused -warn uninitialized  readprm.f
f77  -c -g -warn unused -warn uninitialized  readseq.f
f77  -c -g -warn unused -warn uninitialized  readxyz.f
f77  -c -g -warn unused -warn uninitialized  replica.f
f77  -c -g -warn unused -warn uninitialized  rgdstep.f
f77  -c -g -warn unused -warn uninitialized  rings.f
f77  -c -g -warn unused -warn uninitialized  rmsfit.f
f77  -c -g -warn unused -warn uninitialized  rotlist.f
f77  -c -g -warn unused -warn uninitialized  rotpole.f
f77  -c -g -warn unused -warn uninitialized  saddle.f
f77  -c -g -warn unused -warn uninitialized  scan.f
f77  -c -g -warn unused -warn uninitialized  sdstep.f
f77  -c -g -warn unused -warn uninitialized  search.f
f77  -c -g -warn unused -warn uninitialized  setime.f
f77  -c -g -warn unused -warn uninitialized  shakeup.f
f77  -c -g -warn unused -warn uninitialized  sigmoid.f
f77  -c -g -warn unused -warn uninitialized  sktstuff.f
f77  -c -g -warn unused -warn uninitialized  smooth.f
f77  -c -g -warn unused -warn uninitialized  sniffer.f
f77  -c -g -warn unused -warn uninitialized  sockets.f
f77  -c -g -warn unused -warn uninitialized  sort.f
f77  -c -g -warn unused -warn uninitialized  spacefill.f
f77  -c -g -warn unused -warn uninitialized  spectrum.f
f77  -c -g -warn unused -warn uninitialized  square.f
f77  -c -g -warn unused -warn uninitialized  suffix.f
f77  -c -g -warn unused -warn uninitialized  superpose.f
f77  -c -g -warn unused -warn uninitialized  surface.f
f77  -c -g -warn unused -warn uninitialized  surfatom.f
f77  -c -g -warn unused -warn uninitialized  switch.f
f77  -c -g -warn unused -warn uninitialized  sybylxyz.f
f77  -c -g -warn unused -warn uninitialized  temper.f
f77  -c -g -warn unused -warn uninitialized  testgrad.f
f77  -c -g -warn unused -warn uninitialized  testhess.f
f77  -c -g -warn unused -warn uninitialized  testlight.f
f77  -c -g -warn unused -warn uninitialized  testrot.f
f77  -c -g -warn unused -warn uninitialized  timer.f
f77  -c -g -warn unused -warn uninitialized  timerot.f
f77  -c -g -warn unused -warn uninitialized  tncg.f
f77  -c -g -warn unused -warn uninitialized  torphase.f
f77  -c -g -warn unused -warn uninitialized  torsions.f
f77  -c -g -warn unused -warn uninitialized  trimtext.f
f77  -c -g -warn unused -warn uninitialized  unitcell.f
f77  -c -g -warn unused -warn uninitialized  upcase.f
f77  -c -g -warn unused -warn uninitialized  verlet.f
f77  -c -g -warn unused -warn uninitialized  version.f
f77  -c -g -warn unused -warn uninitialized  vibrate.f
f77  -c -g -warn unused -warn uninitialized  vibrot.f
f77  -c -g -warn unused -warn uninitialized  volume.f
f77  -c -g -warn unused -warn uninitialized  volume1.f
f77  -c -g -warn unused -warn uninitialized  volume2.f
f77  -c -g -warn unused -warn uninitialized  xtalfit.f
f77  -c -g -warn unused -warn uninitialized  xtalmin.f
f77  -c -g -warn unused -warn uninitialized  xyzatm.f
f77  -c -g -warn unused -warn uninitialized  xyzedit.f
f77  -c -g -warn unused -warn uninitialized  xyzint.f
f77  -c -g -warn unused -warn uninitialized  xyzpdb.f
f77  -c -g -warn unused -warn uninitialized  xyzsybyl.f
f77  -c -g -warn unused -warn uninitialized  zatom.f
